﻿.bg-custom-2 {
    background-image: linear-gradient(360deg, white 0%, white 100%);
    border-bottom: 1px solid gainsboro;
}

.migaDePan {
    border: .2px solid #d4d4d4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
    margin-bottom: 10px;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: ">";
}

.liActivo {
    border-bottom: 2px solid #ffce33;
}

.liHover {
    border-bottom: 2px solid transparent;
}

    .liHover:hover {
        border-bottom: 2px solid #ffce33;
    }

.titulo {
    border-bottom: 2px solid #ffce33;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.dx-selectbox:hover {
    border: 1px solid #ddd;
    border-bottom: 1px solid #ffce33 !important;
}

.dx-dropdowneditor-active {
    border: 1px solid #ddd;
    border-bottom: 1px solid #ffce33 !important;
}

.dx-state-hover[role=row] {
    border-bottom: 1px solid #ffce33 !important;
    background-color: transparent;
}

.dx-state-hover[role=textbox] {
    border-bottom: 1px solid #ffce33 !important;
    background-color: transparent;
}

.dx-state-hover[role=option] {
    border-bottom: 1px solid #ffce33 !important;
    background-color: transparent;
}

.dx-state-hover[role=button] {
    border-bottom: 1.5px solid #ffce33 !important;
    background-color: transparent;
}

.dx-datagrid .dx-data-row > td.bullet {
    padding-top: 0;
    padding-bottom: 0;
}

td[role=columnheader] {
    text-align: center !important
}

.contenedor {
    border: .2px solid #d4d4d4;
    padding-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

td[role=gridcell] {
    vertical-align: middle !important;
}

.rowInf {
    margin: 0px;
    margin-top: 15px;
}

.dx-pager {
    margin-top: -1px !important;
    padding-bottom: 0px !important;
}

/* MAIN MENÚ */
#fg-main-navbar .collapse .nav-link {
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase !important;
}

#fg-main-navbar .collapse .liActivo .nav-link {
    color: black;
}

/* BUTTONS */
.btn.btn-primary {
    background-color: #ffce33 !important;
    color: #333333;
    border: none;
    font-size: 12px;
    font-weight: bold;
}

    .btn.btn-primary:hover,
    .btn.btn-primary:active {
        background-color: #333333 !important;
        color: white !important;
    }

/* TABLES */

.dx-datagrid-table .dx-header-row {
    background-color: #333333;
    color: #f2f2f2;
    font-weight: bold;
}

    .dx-datagrid-table .dx-header-row .dx-header-filter {
        color: #f2f2f2;
    }

/* FORMS */
input[aria-readonly="true"],
input[readonly],
textarea[readonly],
textarea[aria-readonly="true"] {
    color: #8C8C8C !important;
}

/*Arreglos baile de tamaño elementos focus*/
.dx-popup-wrapper .dx-state-focused.dx-overlay-content{
    border: none!important
}